﻿.service-box{
  width: 100%;
  position: relative;
  padding: 0 20px;
  box-sizing: border-box;
  padding: 60px 0;
}
.service-list-box{
  width: 100%;
  font-size: 0;
  display: block;
  position: relative;
  z-index: 1;
}

.service-list{
  width: 100%;
  display: block;
  border: 1px solid #816639;
  box-sizing: border-box;
  margin-bottom: 50px;
  height: 200px;
  position: relative;
}
.service-list:nth-child(2),
.service-list:nth-child(4){
  height: 230px;
}
.service-list:nth-child(5){
  height: 260px;
}
.service-list:after{
  content: 'none';
  width: 1px;
  height: 50px;
  position: absolute;
  left: calc(50% - 0.5px);
  display: block;
  bottom: -51px;
  background-color: #816639;
}
.service-list:last-child:after{
  display: none;
}
.service-list-step-box{
  width: 160px;
  height: 100%;
  display: inline-block;
  max-width: 100%;
  border-right: 1px solid #816639;
  box-sizing: border-box;
}
.service-list-step{
  width: 100%;
  height: 100%;
  display:         flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
}

.service-list-step{
  font-size: 30px;
  font-family: "Teko";
  color: #FFF;
  letter-spacing: 3px;
  transition: all .3s linear;
}

#service .news-page-line-left{
  display: none;
}
#service .news-page-line-right{
  display: none;
}

#service .service-info-box{
  display: inline-block;
  vertical-align: top;
  padding-left: 20px;
  box-sizing: border-box;

}
.service-info-title{
  font-size: 16px;
  color: #c5a879;
  letter-spacing: 2px;
  margin-top: 16px;
  transition: all .3s linear;
  position: relative;
  display: inline-block;
}
.service-info-title:after{
  content: 'none';
  width: 0%;
  height: 1px;
  display: block;
  position: absolute;
  left: 0;
  bottom: -1px;
  background-color: #c5a879;
  transition: all .3s linear;
  font-size: 0;
}
.service-info-line{
  width: 5px;
  height: 1px;
  display: block;
  margin: 10px 0;
  background-color: #FFF;
}
.service-info-p p{
  font-size: 14px;
  color: #FFF;
  letter-spacing: 2px;
  padding-bottom: 10px;
}
.service-info-p p:last-child{
  padding-bottom: 0;
}